.tabs {
    display: flex;
}

.tab {
    font-size: 18px;
    line-height: 42px;
    // background-color: red;
    display: block;
    padding: 0 24px;
    &:hover {
        background-color: #E2E2E2;
    }
    &.active {
        border-bottom: 3px solid #0f4c81;
    }
} 